Bank Kalteng (Phase 2) - Feature #1504

[Offering Letter] Offering Letter Tenaga Kontrak Non Administrasi
08/18/2022 02:15 PM - Mega Yunita

Status: Closed Start date: 08/18/2022
Priority: Immediate Due date: 08/22/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 11.00 hours
Description

Dear Mas Shofwan,

Mohon dibuatkan custom report Offering Tenaga Kontrak Non Administrasi untuk Bank Kalteng, ketika pilih Offering Template ini
maka teks dan format sesuai dengan yang saya cantumkan :

1. Ada penambahan selection filter untuk Offering Template, table Offering Tamplate (COFFTEMP) yaitu : Offering Letter Tenaga
Kontrak Non Administrasi kode 004

2. Penambahan Field selection Offering Number, dibuat free text. Sehingga data yang diinput akan di get untuk ditampilkan pada
Nomor di Offering Letter.

3. Nama , diambil dari Name Aplicant ID

4. Tanggal , diambil dari Date

5. Tanggal di paragraf , diambil dari tanggal Efective Date

6. Nama Pemimpin Divisi , diambil dari nama Pemimpin Divisi SDM & Umum

ReportlD : CRPTRCOFFLETTNONADMIN
MenulD : CROFFLETTNONADMIN

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > HR Administration > Recruitment Management > Recruitment Report > Offering Letter Tenaga Kerja Non
Administrasi

Semoga dapat dimengerti

Terimakasih
FT BAME PEMBANGUMAN DAERAH KALINANTAN TENGAH
[Tenggal] | =# Get dari Date

Momor : DSDM.25/5B-00001.22

Lampiran : - _ . = L
Perihal  : Pemberitahuan danm Get dari data yvang diinput di fizld

Offering Mumber

Kepada Yth.
<NAMAs = et dari Mame Applicant 1D

Sehubungan dengan lamaran yang Saudarafi ajukan kepada PT Bank Kalkeng, dengan ini
kami mengundzng Saudars/i untuk bergsbung di PT Bank Kalteng dengen penawaran,
syarat dan ketentuan, sebagai berikut :

+ Status : Tenaga Kontrak Non Administrasi
+ Jabatan i Pengemudi/Satpam/Pramubaks/dlil
+ Hak & Fzsilitaz ¢ - Gaji/Upah

- BPIS Ketenagakerizan
- BPIS Kesshatan
- Fasilitas bantuzn uang makan

Surat ini merupzkan pemberitshuzn serta panggilan kera bagi Saudarali yang memuzt

kezentuzn dan syarat pokok yang sifatnya belum mengikat. Kstentuan secars lengkap

tentang hak, fasilitas serta kewajiban Saudzrafi yang mengikat akan ditetapkan dalam

perjanjizn tersendiri,

Get dari tanggal

Diminta kepada Saudara/i untuk mulai efektif bekerja pada tanggal <Tanggals, =g
T — Efective Date

Demikizn untuk diketzhui dan atas perhatiannya diucapkan terima kasih.

PT BANK PEMBANGLNAN DAERAH
KALIMANTAN TENGAH
Divisi SDM & Umum

Get dari nama Pamimpin

Divisi SDM _Umum V-.h____.‘
g I

Pemimpin

Related issues:
Copied from Feature #1503: [Offering Letter] Offering Letter Tenaga Kontrak A... Closed 08/18/2022

08/22/2022

History

#1 - 08/18/2022 02:15 PM - Mega Yunita
- File clipboard-202208181415-hlga1.png added
- Copied from Feature #1503: [Offering Letter] Offering Letter Tenaga Kontrak Administrasi added

#2 - 08/18/2022 02:15 PM - Mega Yunita
- File deleted (clipboard-202208181405-audhk.png)

#3 - 08/18/2022 02:15 PM - Mega Yunita
- File deleted (clipboard-202208181401-d7tpa.png)

#4 - 08/18/2022 02:19 PM - Mega Yunita
- File clipboard-202208181419-810su.png added

- Description updated

#5 - 08/18/2022 02:25 PM - Mega Yunita
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#6 - 08/18/2022 02:27 PM - Mega Yunita
- Description updated

- Status changed from New to Assigned

#7 - 08/18/2022 05:08 PM - Mega Yunita

- Description updated

#8 - 08/22/2022 03:32 PM - shofwan shiddiq

Dear, mba Mega
Menu Offering Letter Tenaga Kontrak Non Administrasi sudah di buat, silahkan di test.
Terima Kasih

#9 - 08/22/2022 04:07 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear, Mba Mega
Menu Offering Letter Tenaga Kontrak Non Administrasi sudah di buat, boleh di test.
Terima Kasih

#10 - 08/22/2022 05:37 PM - Mega Yunita

- File clipboard-202208221733-vdjvs.png added

- File clipboard-202208221736-gvwiw.png added

- File WhatsApp Image 2022-08-22 at 5.21.00 PM.jpeg added

- Assignee changed from Mega Yunita to shofwan shiddiq

Dear Mas Shofwan,

Tolong untuk diperbaiki karena terdapat beberapa revisi dan penambahan selection.

1. Approval Name wajib diisi untuk menampilkan nama pemimpin / pgs pemimpin di bagian bawah
2. Jika 2nd Approval diisi juga, maka nama yang tampil di bawah ada 2.

3. Approval Position diisi untuk menampilkan keterangan Pemimpin / Pgs Pemimpin

4. Tolong paragraf dijadikan Justify

Terimakasih

< C A Notsecure | 103.168.134.28:31130/Page/reports?wkj+rQ)/aEqVYB /yqMmo/SINTroFTpAxDyLvjM+ 3dNOKBI2uWItkp/6s+CABKUFA

MyWorkplace  MastsrDaia  HumanResource  Business intelligence  Sysiem Adminiztrafion

b Offering Letter Tenaga Kontrak Non Administrasi

HOME > REFORT

a 2 w 0O

Search.. Q  Help [ Fernando Sergio Rumbayan ~

M My Workplace
B Master Data e

Date: Approval Name:
Applicant ID: 2nd Approval:
Offering Numbar: Approval Pesiton:

B Organization Management
ESffective Date:
W Employes Administration

W Time Management

M Travel Management

Pemimpin
Pgs Pemimpin

—

/ Penambahan 2 field selection

M Benefit Administration

Applicant Movement

Applicant Master Data
Import Applicant Data
Export Applicant Data

Applicant Activity By
Assignment
Applicant Sedection
Report

Vacancy List

Applicant CV

2022 @ PT Minova Infotech Solutions. All Rights Reserved.

@ CRPTBKTNONAD...pdf ~ [8] whatsapp image...jpeg A~

Show all x

»r

07/03/2025

3/5



eBAN'K KALTENG
Hictua Tanpincngas Hinail Sudsts

Bares ma marmb g | rdon s

22 Agustus 203F
Momor - digdS67T
Lampiran D-
Perinal - Pemberitahuan dan Panggilan Kerja
Kepada Yih.
unita &

Sehubungan dengan lamaran yang Saudarall ajukan kepada FT Bank Kalteng, dengan inl

kami mengundang Saudarall untuk bergabung di PT Bank Kalieng dengan penawsaran, syarat
dan ketentuan, sebagal berikut :

TO'OF‘I = Stalus : Tenaga Kontrak Mon Adminstrasd
. g = Jabatan : Pengemudi / Satpam / Pramubaldi / dil
dibuat - Hak & Fasiitan . -Gafiipah
= - BPJS Ketena aan
Justify BPIS Naserian

- Fasiitan batuan uang makan

Surat inl merupakan pemberitahuan sena panpoian kerja bagl Saudarall yang memusat
ketentuan dan syarat pokok yang sifatnya belurn mengikal. Ketentuan secara lengkap tenang
hiak, fasditas serta kewajiban Saudarad yang mengikat akan dietapkan dalam perjangan
tersendir.

Dirminta kepada Saudarall untuk mulsd efekdif bekerja pada tanggal 24 Agustus 2022

Dermikian untuk diketahul dan stas perhatiannya diucapkan terima kasih,

ot dari : PT. BANK PEMEANGUMAN DAERAH
Get dari field sel.e-:hon VAL IMANT AN TENGAL
Approval Name / 2nd Approval Divisi SDM & Uimum

Get dari field selection \

Approval Position "'""—-...___-__WLWI‘MI 57T,
.

#11 - 08/24/2022 09:15 AM - shofwan shiddiq

Dear Mba Mega, Menu Offering Letter Tenaga Kontrak Non Administrasi sudah di Upload, silahkan di test.
Terima Kasih

#12 - 08/25/2022 11:16 AM - Mega Yunita
- Status changed from Assigned to Closed

- Assignee changed from shofwan shiddiq to Mega Yunita

Sip, sudah sesuai mas.
Terimakasih..
